Bug 167434 - [PATCH] databases/p5-DBIx-RetryOverDisconnects: update to 0.07
Summary: [PATCH] databases/p5-DBIx-RetryOverDisconnects: update to 0.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-29 21:10 UTC by Muhammad Moinur Rahman
Modified: 2012-05-03 16:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBIx-RetryOverDisconnects-0.07.patch (1006 bytes, patch)
2012-04-29 21:10 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-29 21:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-29 21:10:22 UTC
Maintainer of databases/p5-DBIx-RetryOverDisconnects,

Please note that PR ports/167434 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167434

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-29 21:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Vladimir Timofeev 2012-04-30 06:55:25 UTC
Looks good. Please, commit!
Thank you!

2012/4/30 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of databases/p5-DBIx-RetryOverDisconnects,
>
> Please note that PR ports/167434 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/167434
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



--=20
Vladimir Timofeev <vovkasm@gmail.com>
Comment 5 Martin Wilke freebsd_committer 2012-05-03 16:41:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-03 16:41:18 UTC
miwi        2012-05-03 15:41:08 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBIx-RetryOverDisconnects Makefile distinfo 
  Log:
  - Update to 0.07
  
  PR:             167434
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/databases/p5-DBIx-RetryOverDisconnects/Makefile
  1.6       +2 -2      ports/databases/p5-DBIx-RetryOverDisconnects/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"